@charset "utf-8";
/* CSS Document */


.giallo {
	color: #000;
	background-image: url(-yellow.png);
	background-repeat: no-repeat;
	background-position: center;
}

.grigio {
	color: #000;
	background-image: url(-grey.png);
	background-repeat: no-repeat;
	background-position: center;
}
.blu {
	color: #FFF;
	background-image: url(-blu.png);
	background-repeat: no-repeat;
	background-position: center;
}

.rosso {
	color: #FFF;
	background-image: url(-red.png);
	background-repeat: no-repeat;
	background-position: center;
}

.nero {
	color: #FFF;
	background-image: url(-black.png);
	background-repeat: no-repeat;
	background-position: center;
}

.effetto1 {
	color: #00;
	background-color: #F5F5F5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
}

.effetto2 {
	color: #00;
	background-color: #F5F5F5;
	border-radius: 3px;
	border: 1px solid #690;
}



td{
	text-align: center;
	min-width: 20px;
	height: 20px;

}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}



.legenda li{
	float: left;
	list-style-type: none;
	margin-left: 75px;
}

.legenda img{
	width: 12px;
	height: 12px;
}

.nome {
	width: 110px;
	line-height: 20px;
	font-size: 125%;
	text-align: left;	
}

.HoleMenu{
	font-size: 14px;
	margin-top: 15px;
	margin-bottom: 15px;
}


.HoleMenu a, .HoleMenu a:hover{
	color: #036;
	text-decoration: none;
	padding-right: 20px;
}

.leaderboard{
	width: 940px;
	font-size: 11px;
	margin-top:45px;
}

.leaderboard-name{
	text-align: left;
}


.leaderboard a{
	color: #333;
	text-decoration: none;
}

.leaderboard a:hover{
	color: #C00;
	text-decoration: none;
}


.leaderboard td{
	min-width:25px;
}

.leaderboard tr:nth-child(odd){
	background-color: #FFFFFF;
}

.leaderboard tr:nth-child(even){
	background-color: #F2F4F4;
}